/*-- news --*/
.news {
    margin: 20px 0 100px;
}
.news h2{
    text-align: center;
}
.cthumb {
    width: 100%;
}
.w3_agile_para{
    margin:.5em 0 0;
    color:#999;
}
.agile_head:after{
    content: '';
    width:10%;
    height: 1px;
    background: #f62b2b;
    position: absolute;
    bottom: 0%;
    left: 0%;
}
.agile_head{
    padding-bottom:.3em !important;
}
.w3_agileits_news_grid{
    position:relative;
}
.w3_agileits_news_grid_pos{
    position: absolute;
    bottom: -15%;
    left: 8%;
    width: 85%;
    padding: .5em;
    /*background: #f62b2b;*/
}
.w3_agileits_news_grid_pos h4{
    text-align: center;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
}
.agileits_w3layouts_news_grid h5{
    margin:2em 0 1em;
}
.agileits_w3layouts_news_grid h5 a{
    font-size: 1.3em;
    color: #212121;
    text-transform: capitalize;
    text-decoration:none;
}
.agileits_w3layouts_news_grid h5 a:hover{
    color:#0a9dbd;
}
.agileits_w3layouts_news_grid h5 a:focus,.agileits_more ul li a.hvr-icon-hang:focus,.agileits_w3layouts_sign_in ul li a:focus{
    outline:none;
}
.agileits_w3layouts_news_grids,.w3layouts_team_grids,.w3_agile_portfolio_grids,.agileits_w3layouts_contact_grids{
    margin: 3em 0 0;
}
.agileits_w3layouts_news_grid p{
    line-height:2em;
    color:#999;
    text-align: left;
    min-height: 127px;
}
/*--flexisel--*/
.flex-slider{	
    background:#222227;
    padding: 70px 0 165px 0;
}
#flexiselDemo1 {
    display: none;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}
.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin: 0px auto;
    padding:2em 0 0;
}
.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0px;
    position: relative;
    line-height: 35px;
    text-align: center;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}
.nbs-flexisel-item > img {
    cursor: pointer;
    position: relative;
}
/*---- Nav ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 33px;
    height: 33px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    background: url(../images/left.png) no-repeat 2px 1px;
    top: -5% !important;
    border-radius: 5px;
}
.nbs-flexisel-nav-left {
    left:94%;
}
.nbs-flexisel-nav-right {
    right: 0%;
    background:url(../images/right.png) no-repeat 2px 1px;
}
/*--//flexisel--*/
.agileits_w3layouts_news_grid {
    padding: 0 .5em;
}
/*-- //news --*/

.countryflagImage {
    position: relative;
    width: 75px;
    height: 50px;
    margin: 0 auto;
    text-align: center;
}


#studyabroad_destinations .nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0px;
    position: relative;
    line-height: 35px;
    text-align: center;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
    width: 250px;
    margin: 0 12px 25px 20px;
}
#studyabroad_destinations .nbs-flexisel-item > img {
    cursor: pointer;
    position: relative;
}
.abroad_destinations .center-title {
    margin: 25px 0 20px;
}



/*-----start-responsive-design------*/

@media (max-width: 1080px){

    .nbs-flexisel-nav-left {
        left: 93%;
    }
    .news{
        padding: 4em 0;
    }

}
@media (max-width: 1024px){
    .agileits_w3layouts_news_grid p {
        min-height: 145px;
        padding: 3px;
    }
}
@media (max-width: 991px){
    #studyabroad_destinations .nbs-flexisel-item{
        width: 28%;
    }
}
@media (max-width: 991px){


    .w3_agileits_news_grid_pos {
        bottom: -18%;
    }
    .agileits_w3layouts_news_grid h5 a {
        font-size: 1.07em;
    }
    .agileits_w3layouts_news_grid h5 {
        margin: 3em 0 1em;
    }
    .nbs-flexisel-nav-left {
        left: 90%;
    }
    .news {
        padding: 3em 0;
    }

}
@media (max-width: 768px){
    .agileits_w3layouts_news_grid p {
        min-height: 145px;
        padding: 3px;
    }
}
@media (max-width: 736px){
    .agileits_w3layouts_news_grid h5 {
        margin: 2.5em 0 1em;
    }
    #studyabroad_destinations .nbs-flexisel-item{
        width: 28%;
    }
    .agileits_w3layouts_news_grid p {
        min-height: 150px;
        padding: 3px;
    }
}
@media (max-width: 667px){

    .nbs-flexisel-nav-left {
        left: 88%;
    }
    .agileits_w3layouts_news_grid h5 a {
        font-size: 1.24em;
    }

    #studyabroad_destinations .nbs-flexisel-item{
        width: 275px;
    }  

    .agileits_w3layouts_news_grid p {
        min-height: 200px;
        padding: 3px;
    }

    .news {
        margin: 20px 0 50px;
        padding: 0;
}
}
@media (max-width: 640px){
    #studyabroad_destinations .nbs-flexisel-item{
        width: 44%;
    }
}
@media (max-width: 600px){
    .nbs-flexisel-nav-left {
        left: 87%;
    }
    .agileits_w3layouts_news_grid p {
        min-height: 145px;
        padding: 3px;
    }
}
@media (max-width: 568px){
    .nbs-flexisel-nav-left {
        left: 85%;
    }
    #studyabroad_destinations .nbs-flexisel-item{
        width: 43%;
    }
    .agileits_w3layouts_news_grid p {
        min-height: 145px;
        padding: 3px;
    }
}
@media (max-width: 414px){    
    .nbs-flexisel-nav-left {
        left: 80%;
    }  
    #studyabroad_destinations .nbs-flexisel-item{
        width: 90%;
    }
    .agileits_w3layouts_news_grid p {
        min-height: 125px;
        padding: 3px;
    }
}
@media (max-width: 480px){
    .nbs-flexisel-nav-left {
        left: 83%;
    }
    .w3_agileits_news_grid_pos {
        bottom: -20%;
    }  
    .agileits_w3layouts_news_grid p {
        min-height: 125px;
        padding: 3px;
    }
}
@media (max-width: 375px){
    .news h2 {    
        font-size: 20px;
    }
    .nbs-flexisel-nav-left {
        left: 78%;
    }
    .agileits_w3layouts_news_grid h5 a {
        font-size: 1.3em;
    }
    .agileits_w3layouts_news_grid h5 {
        margin: 2.5em 0 0em;
    }
    
    .news {
        margin: 20px 0 0;
        padding: 3em 0;
    }

    #studyabroad_destinations .nbs-flexisel-item{
        width: 90%;
    }

    .agileits_w3layouts_news_grid p {
        min-height: 125px;
        padding: 3px;
    }
}
@media (max-width: 320px){    
    .nbs-flexisel-nav-left {
        left: 74%;
    }    
    .agileits_w3layouts_news_grid p {
        min-height: 130px;
        padding: 3px;
    }

}

